object fMain: TfMain
  Left = 362
  Top = 106
  Caption = 'Form1'
  ClientHeight = 573
  ClientWidth = 724
  Position = Designed
  FormFactor.Width = 320
  FormFactor.Height = 480
  FormFactor.Devices = [Desktop]
  OnActivate = FormActivate
  OnCreate = FormCreate
  Left = 362
  Top = 106
  DesignerMasterStyle = 0
  object Layout1: TLayout
    Align = Client
    Margins.Left = 250.000000000000000000
    Size.Width = 474.000000000000000000
    Size.Height = 573.000000000000000000
    Size.PlatformDefault = False
    TabOrder = 0
    object loMain: TLayout
      Align = Client
      Size.Width = 474.000000000000000000
      Size.Height = 525.000000000000000000
      Size.PlatformDefault = False
      TabOrder = 0
    end
    object tbTop: TToolBar
      Size.Width = 474.000000000000000000
      Size.Height = 48.000000000000000000
      Size.PlatformDefault = False
      TabOrder = 1
      object btLateralMenu: TButton
        Align = Right
        Position.X = 426.000000000000000000
        Size.Width = 48.000000000000000000
        Size.Height = 48.000000000000000000
        Size.PlatformDefault = False
        StyleLookup = 'drawertoolbutton'
        TabOrder = 0
        Text = 'Menu'
      end
      object Label1: TLabel
        Align = Client
        StyledSettings = [Family, Style, FontColor]
        Size.Width = 426.000000000000000000
        Size.Height = 48.000000000000000000
        Size.PlatformDefault = False
        TextSettings.Font.Size = 28.000000000000000000
        TextSettings.HorzAlign = Center
        Text = 'Mobills'
        TabOrder = 1
      end
    end
  end
  object MultiView1: TMultiView
    TargetControl = Layout1
    DrawerOptions.Placement = Right
    DrawerOptions.Mode = PushingDetailView
    MasterButton = btLateralMenu
    NavigationPaneOptions.CollapsedWidth = 250.000000000000000000
    SplitViewOptions.Placement = Right
    Size.Width = 250.000000000000000000
    Size.Height = 684.000000000000000000
    Size.PlatformDefault = False
    TabOrder = 1
    object lstPopUp: TListBox
      Align = Right
      Position.Y = 48.000000000000000000
      Size.Width = 250.000000000000000000
      Size.Height = 525.000000000000000000
      Size.PlatformDefault = False
      TabOrder = 0
      DisableFocusEffect = True
      DefaultItemStyles.ItemStyle = ''
      DefaultItemStyles.GroupHeaderStyle = ''
      DefaultItemStyles.GroupFooterStyle = ''
      Viewport.Width = 246.000000000000000000
      Viewport.Height = 521.000000000000000000
      object ListBoxItem1: TListBoxItem
        TextSettings.Font.Size = 16.000000000000000000
        TextSettings.Font.StyleExt = {00070000000000000004000000}
        StyledSettings = [Family, FontColor, Other]
        Size.Width = 246.000000000000000000
        Size.Height = 45.000000000000000000
        Size.PlatformDefault = False
        TabOrder = 0
        Text = 'In'#237'cio'
        OnClick = ListBoxItem1Click
      end
      object ListBoxItem3: TListBoxItem
        TextSettings.Font.Size = 16.000000000000000000
        TextSettings.Font.StyleExt = {00070000000000000004000000}
        StyledSettings = [Family, FontColor, Other]
        Position.Y = 45.000000000000000000
        Size.Width = 246.000000000000000000
        Size.Height = 45.000000000000000000
        Size.PlatformDefault = False
        TabOrder = 2
        Text = 'Gr'#225'fico de gastos'
        OnClick = ListBoxItem3Click
      end
      object ListBoxItem2: TListBoxItem
        TextSettings.Font.Size = 16.000000000000000000
        TextSettings.Font.StyleExt = {00070000000000000004000000}
        StyledSettings = [Family, FontColor, Other]
        Position.Y = 90.000000000000000000
        Size.Width = 246.000000000000000000
        Size.Height = 45.000000000000000000
        Size.PlatformDefault = False
        TabOrder = 1
        Text = 'Prefer'#234'ncias'
        OnClick = ListBoxItem2Click
      end
      object ListBoxItem5: TListBoxItem
        TextSettings.Font.Size = 16.000000000000000000
        TextSettings.Font.StyleExt = {00070000000000000004000000}
        StyledSettings = [Family, FontColor, Other]
        Position.Y = 135.000000000000000000
        Size.Width = 246.000000000000000000
        Size.Height = 45.000000000000000000
        Size.PlatformDefault = False
        TabOrder = 3
        Text = 'Comparativo de gastos'
        OnClick = ListBoxItem5Click
      end
      object ListBoxItem4: TListBoxItem
        TextSettings.Font.Size = 16.000000000000000000
        TextSettings.Font.StyleExt = {00070000000000000004000000}
        StyledSettings = [Family, FontColor, Other]
        Position.Y = 180.000000000000000000
        Size.Width = 246.000000000000000000
        Size.Height = 45.000000000000000000
        Size.PlatformDefault = False
        TabOrder = 5
        Text = 'Minhas Contas'
        OnClick = ListBoxItem4Click
      end
      object ListBoxItem8: TListBoxItem
        TextSettings.Font.Size = 16.000000000000000000
        TextSettings.Font.StyleExt = {00070000000000000004000000}
        StyledSettings = [Family, FontColor, Other]
        Position.Y = 225.000000000000000000
        Size.Width = 246.000000000000000000
        Size.Height = 45.000000000000000000
        Size.PlatformDefault = False
        TabOrder = 7
        Text = 'Recadastrar Contas'
        OnClick = ListBoxItem8Click
      end
      object ListBoxItem6: TListBoxItem
        TextSettings.Font.Size = 16.000000000000000000
        TextSettings.Font.StyleExt = {00070000000000000004000000}
        StyledSettings = [Family, FontColor, Other]
        Position.Y = 270.000000000000000000
        Size.Width = 246.000000000000000000
        Size.Height = 45.000000000000000000
        Size.PlatformDefault = False
        TabOrder = 4
        Text = 'Alterar saldo'
        OnClick = ListBoxItem6Click
      end
      object ListBoxItem7: TListBoxItem
        Position.Y = 270.000000000000000000
        TabOrder = 6
        Text = 'ListBoxItem7'
        Visible = False
      end
    end
    object ToolBar2: TToolBar
      Size.Width = 250.000000000000000000
      Size.Height = 48.000000000000000000
      Size.PlatformDefault = False
      TabOrder = 1
      object Button2: TButton
        Align = Left
        Size.Width = 48.000000000000000000
        Size.Height = 48.000000000000000000
        Size.PlatformDefault = False
        StyleLookup = 'nexttoolbutton'
        TabOrder = 1
        OnClick = Button2Click
      end
    end
  end
end
